Bug 8821 - Gtcd is messed up on db queries/submits
Gtcd is messed up on db queries/submits
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: gnome-media (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-24 19:46 EST by Alan Cox
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-15 15:37:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2000-01-24 19:46:32 EST
You cant submit anything to freeddb/cddb. We default to cddb which is
a bad move. Its gone proprietary and the cddb1 dbase will probably
cease to exist soon. Better to ship with freedb
Comment 1 Elliot Lee 2000-02-14 16:26:59 EST
What part of submit won't work?

I try the testing mode, it sends mail, etc. yadda blah.
Comment 2 Kjartan Maraas 2000-07-15 15:37:57 EDT
I tried submitting today, and it seemed to work just fine. I used http to
connect. Also it seems
to default to freedb now. gnome-media-1.2.0-2.

Queries work too.

Cheers
Kjartan

Note You need to log in before you can comment on or make changes to this bug.